Subject: Ticket Assigned - Article Feedback - I just completed a purchase, but my points haven't been credited. Why?
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 11 Sep 2021 03:16:55 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - I just completed a purchase, but my points haven't been credited. Why? Feedback for:  I just completed a purchase, but my points haven't been credited. Why? Hello ... i just wanted to inform you ... my last order deliver yesterday ...but why my shukran are still not added in my shukran balance. Please look into this matter and solve this issue promptly .my last order earn 47 shukran... and previously i already message you people and email as well even my husband send  emails alot to you people about money return or transfer  to our account but no response from your side.... kindly solve my query promptly.... Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3086928